# translation of kres_imap.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_imap\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2005-01-03 18:13+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: shared/resourceimapshared.cpp:137
msgid "Select Resource Folder"
msgstr ""

#: shared/resourceimapshared.cpp:138
msgid ""
"You have more than one writable resource folder. Please select the one you "
"want to write to:"
msgstr ""
